@charset "euc-jp";
body {
	font: 84%/150% "ＭＳ Ｐゴシック", Osaka, monospace;
                text-align:center;
	margin:0px auto;
	padding: 0px;
	color:#3A3A3A;
	background-color:#FFFFFF;

}

table { /* 基本テーブル設定（固定）*/
	border: 0px none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	border-collapse: collapse;
}

th {
 border: 0px none;
 margin:0px;
 padding:0px;
 border-collapse: collapse;
 vertical-align:top;
}

td {
 border: 0px none;
 margin: 0px;
 padding: 0px;
 border-collapse: collapse;
 vertical-align: top;
}

th {
 white-space: nowrap;
} 

h1,h2,h3,h4 { /* 基本タイトル（固定）*/
	padding: 0px; 
	margin: 0px; 
	font-size: 100%;
	text-align: left;
}

a { /* 基本のリンク （固定）*/
	color: #0000ff;
	text-decoration: none;
}

a:hover {
	color: #00ffff;
	text-decoration: underline;
}

ul { /* 基本のリスト （固定）*/
	list-style-type: disc;
}

ul ul{
	list-style-type: none;
}

img { /* イメージボーダー指定 */
 border: 0px;
}

form {
	padding: 0px;
 display: inline;
}

p {
 line-height: 150%;
 margin: 5px 0px;
	padding: 2px 0px;
}

.clear_both { /* 画像の周り込み解除 */
	cleftlear: both; 
	font-size: 1px; 
	visibility: hidden; 
	overflow: hidden; 
	height: 1px; 
	text-align: center
}

.button1 { /* inputボタン設定 */
	color: #FFFFFF;
	background: #64c3e3;
	border: 1px solid #0091D1;
	font-weight:bold;
}

.text1 {/* テキストエリアデザイン設定 */
	border:1px solid #0091D1;
}

.caution {/* エラーメッセージ */
 font-weight:bold;
 color:#FF0000;
}

.no2 { /* フォントズーム */
 font-size: 110%;
}

.strong{ font-weight:bold;}/* フォントボールド */

.red{color: #CC0000;} /* フォント赤 */
.orange{color: #FF9900;} /* フォントオレンジ */
.blue{color: #0000FF;} /* フォント青 */
.green{color: #006600;} /* フォント緑 */
.glay{color: #666;} /* フォントグレー */

.item img {/* 商品画像枠  */ 
	height: auto;
	padding: 1px;
	margin: 0px;
	background: #ccc;
	text-align:center;
}

.spacebox{/* スペース設定  */ 
	height: 50px;
}

/********************************************************************/
/* 大枠テーブル（固定） */
#container {
	width: 860px;
                margin: 0px auto;
	text-align:left;
	background: #FFFFFF;
}

/* マイページ、ポップアップ画面 */
#enter {
	width: 100%;
	text-align: left;
	background: #FFF;
	border:1px solid #04b0fb;
}

/* ヘッダー */
#header{
        background-position: ; 
	width: 100%;
	height:121px;
	background: #FFF ;
}

.shoplogo { /* サイトロゴブロック（設定の場合） */
	margin: 0px;
	width:860px;
	padding: 0px 0px 0px 0px;
}

.siteName { /* サイト名 h1 （テキスト） */
	margin: 0px;
	padding:25px 5px 5px 20px;
	font-size:180%;
}

.siteName a {
 color: #0060a9;
	text-decoration: none;
}

.siteName a:hover {
 color: #0060a9;
	text-decoration: underline;
}

.sitecopy { /* サイトコピー h2 （ロゴがテキストの場合使用）*/
	padding: 0px 0px 0px 20px; 
	margin: 0px; 
	color: #00ffff;
}

.sitecopy a {
 color: #d0d0ff;
	text-decoration: none;
}

.sitecopy a:hover {
 color: #d0d0ff;
 text-decoration: underline;
}


/* ヘッダーメニュー */
#headMenu {
	width: 100%;
	background: #00cc00 url(../img/style_img_menu.gif) no-repeat ;
	margin-bottom: 15px;
}

.headnavi { /* ヘッダーメニューテキスト */
	color: #ffffff;
	font-weight:bold;
	text-align:right;
	line-height: 200%;
	padding-right: 4px;
}

.headnavi a {
 color: #ffffff;
	text-decoration: none;
	background:url(../img/style_img_menu.gif) no-repeat ;
	padding-left: 4px;
}

.headnavi a:hover {
 color: #ffffff;
	text-decoration: underline;
}

.navi01 {/* ヘッダーメニューアイコン ※aタグに挿入・未使用*/
}

.hline {/* ヘッダー下装飾ライン ※未使用*/
}

/********************************************************************/

#leftSide { /* 左サイドtd */
	width: 170px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	background: #ffffff ;
}

#rightSide { /* 右サイドtd （3列）*/
	width: 169px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	border-bottom: 0px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-top: 0px solid #ffffff;
	border-right-style: none;
}

#rightSide2 { /* 右サイドtd （3列 ブログ）*/
	width: 169px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	border-bottom: 0px solid #ffffff;
	border-left: 1px solid #ccc;
	border-top: 0px solid #ffffff;
	border-right-style: none;
}

#center1 { /* センター td （2列）*/
	width: 690px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

#center2 { /* センターtd （3列）*/
	width: 520px;
	padding: 0px; 
	margin: 0px;
	vertical-align: top;
}

#center3 { /* センターtd （装飾用）*/
	vertical-align: top;
	width:100%;
}


.header_area { /* ヘッダのフリーエリア */
	text-align: left;
	width:680px;
	margin:0px 5px 0px 5px;
	padding:0px;
}

.footer_area { /* フッタのフリーエリア */
	text-align: left;
	width:680px;
	margin:0px 5px 0px 5px;
	padding:0px;
}

.sidebox { /* サイド用ブロック（幅設定） */

	padding: 0px;
	margin: 0px 0px 10px;
}

.centerbox { /* センター用ブロック（幅設定） */
	margin: 0px;
	padding: 10px;
}

.center{ text-align:center;} /* センター */
.right{ text-align:right;} /* 左 */
.left{ text-align:left;} /* 右 */
.middle{ vertical-align:middle;}/* テキスト縦中央 */
.buttom{ vertical-align:buttom;}/* テキスト縦下 */
.float_right{ float:right;}
.float_left{ float:left;}

/********************************************************************/
/* 基本商品テキスト設定 */

.price { /* 商品価格 */
	color: #cc0000;
	text-align:left;
}

.price.zoom { /* 商品価格 （商品詳細） */
	font-size: 125%;
	font-weight:bold;
}

.expl { /* 商品説明文 */
	text-align: left;
	border-top: 1px dotted #CCC;
	padding-top: 5px;
}

.expl a {
 color:#3A3A3A;
	text-decoration:none;
}

.expl a:hover {
 color:#3A3A3A;
	text-decoration:underline;
}

.fixed{ /* 商品定価 */
	color: #666666;
	text-align:left;
}

/* 商品名 （商品一覧）*/
h2.goods a {
 color:#0000ff;
	text-decoration:none;
	font-weight:normal;
}

h2.goods a:hover {
 color:#00ffff;
 text-decoration:underline;
}
	
/********************************************************************/
/*センターコンテンツ  */
.topIMG { /* トップイメージ 外枠設定 */
	margin: 0px;
	padding:0px;
}

.topIMG td{
	margin: 0px;
	padding:0px;
}

.shopCopy { /* サイト説明 */
	margin: 0px;
	padding: 3px 10px 3px 10px;
	text-align:center;
	color: #00d56a;
}


/* タイトルデザイン */
.free_title { /* タイトル1 h3 */
	margin: 0px;
	color: #009999;
	width: auto;
　　　　　　　background: url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img1.gif) repeat; 
	line-height:200%;
	vertical-align:middle;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom: 1px solid #FFFFFF;
}

.title1{ /* タイトル1 h3 */
	margin: 0px;
	color: #009999;
	width: auto;
　　　　　　　background:url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img1.gif) repeat;  
	line-height:200%;
	vertical-align:middle;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom: 1px solid #FFFFFF;
}

.title1 a {
 color:#ffffff;
	text-decoration:none;
                background:#00CC00; padding: 5px; }

.title1 a:hover {
 color:#00ff00;
	text-decoration:underline;
}

.title2 { /* タイトル2 h3 */
	margin: 0px;
	width: auto;
	color:#009999;
　　　　　　　background:url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img1.gif) repeat;  
               line-height:200%;
	vertical-align:middle;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom: 1px solid #FFFFFF;
}

.title2 a {
 color:#ffffff;
	text-decoration:none;
}

.title2 a:hover {
 color:#00ff00;
	text-decoration:underline;
}

.title3 { /* タイトル3 h3 */
        margin: 0px;
        width: auto;
        color:#009999;
        background:url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img1.gif) repeat;  
        line-height:200%;
        vertical-align:middle;
        padding-right: 0px;
        padding-bottom: 10px;
        padding-top: 10px;
        padding-left: 10px;
        border-bottom: 1px solid #FFFFFF;
}

.rank{/* ランキングアイコン */
        text-align: left;
}

.mainCont { /* メインコンテンツ */

	padding: 10px; 
	margin: 0px; 
	width: auto;
}

.contbox { /* メインコンテンツ内項目ボックス*/
	padding: 10px 0px; 
	margin: 0px; 
	width: auto; 
}


ul.news{ /* 最新情報リスト設定 */
	text-align: left;
	padding: 0px 0px 0px 12px;
	margin:15px;
	list-style:disc;
	color: #666666;
}

li.p3 {
 padding: 3px;
}

.free_list{ /* リスト設定 */
        padding: 5px 10px;
        margin:0px;
}

ul.list{ /* リスト設定 */
	text-align: left;
	padding: 5px 10px;
	margin:0px;
	list-style:square;
	color: #F59300;
}

ul.map{ /* サイトマップリスト設定 */
	text-align: left;
	padding: 0px 20px;
	margin:30px;
	color: #003399;
}
li.sm1 { margin: 4px ; display: block;}
li.sm2 { margin: 0px 0px 0px -35px; display: block;}

.sitemap{ /* サイトマップリスト 項目タイトルh4*/
	padding: 5px 25px;
	background: url(../img/icon_sitemap.gif) no-repeat left center;
	color: #003399;
}


/* テーブル余白設定  （固定） */
.layoutp5  { padding:5px 0px;}/* 余白5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #CCCCCC;}

.layoutp3  {
	padding:5px 0px;
	border: 1px solid #CCCCCC;
}/* 余白3px */
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #999999;}

.bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */
.bordlayoutp3 th { padding:3px;border:1px solid #999999;}
.bordlayoutp3 td { padding:3px;border:1px solid #999999;}
.bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */

.backcolor1 { background:#AADBF0;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor2 { background:#FFFFFF; vertical-align:middle} /* コンテンツ内 */
.backcolor3 { background:url(../img/leftside.gif);padding:10px 0px;} /* カート部分 */


/* 商品レイアウト（トップページセンター、商品一覧用）*/

.layoutFrame{/* 大枠 table */
	margin: 10px 0px 0px 0px;
	padding: 1px;
	width: 99%;
	background:#ffffff;
	/* background: url(../img/layoutframe.gif) ; */
}
.layoutFrame td{
	text-align: center;
	margin: 0px;
	padding: 1px;
	vertical-align:top;
}

.layout1{ /* レイアウト */
	margin: 0px;
	padding: 5px;
	background: #FFFFFF;
	/* background: url(../img/layout1.gif) ; */
}
.layout1 td{
	margin: 0px;
	padding: 3px;
	text-align: center;
}

/* 第二階層 */

#bread { /* パンクズ */
	margin: 0px 0px 0px 10px;
	padding: 3px 10px;
	text-align:left;
	border-bottom: 1px dotted #64C3E3;
}

h4.title{
	margin: 5px 0px; 	
	padding: 2px 0px;
	color: #008ce5;
	border-bottom:1px solid;
}

.mainFrame{ /* メイン大枠 */
	margin: 0px;
	padding: 5px;
	/* background: url(../img/mainframe.gif) ; */
}

p.title	{ margin: 3px 0px; 	
	padding: 2px 0px;
	color: #669933;
	border-bottom:1px dotted;
	font-weight:normal;
}

/* メールマガジンアイコン設定 */
.mailmag_ent{ /* 新規登録 h4 */
	color: #008ce5;
	background: url(../img/icon_mailmag_ent.gif) no-repeat;
	height: 34px;
	padding-left: 70px;
	padding-top: 10px;
}

.mailmag_cha{ /* アドレス変更 h4 */
	color: #008ce5;
	background: url(../img/icon_mailmag_cha.gif) no-repeat;
	height: 34px;
	padding-left: 70px;
	padding-top: 10px;
}

.mailmag_can{ /* 配信解除 h4 */
	color: #008ce5;
	background: url(../img/icon_mailmag_can.gif) no-repeat;
	height: 34px;
	padding-left: 70px;
	padding-top: 10px;
}

#sortList{ /* ソート */
	margin: 0px;
	padding: 10px 3px 5px 3px;
	width: auto;
	color:#333333;
	float: right;
}

.pageTop { /* ページトップ */
	margin:10px 5px;
	background: url(../img/icon_top.gif) no-repeat left center;
	font-size:84%;
	font-weight:normal;
	float: right;
	padding-left: 13px;
}

.pageTop a {
 color:#008ce5;
	text-decoration: none;
}

.pageTop a:hover {
 color:#64C3E3;
	text-decoration: none;
}


/********************************************************************/
/* フッターーメニューレイアウト設定 */
#footer {
	padding: 0px;
	margin: 0px;
	width: auto;
	height: 40px;
	text-align:center;
	
}

.footnavi { /*フッターメニューテキスト設定*/
	padding: 5px 20px 5px 20px;
}
.footnavi a{ color: #0000ff;text-decoration: none; }
.footnavi a:hover { color: #00ffff;text-decoration: underline; }

#copyright { /* コピーライト */
	padding: 0px;
	margin: 0px;
	width: auto;
	height: 20px;
	color: #666666;
	background: #FFFFFF;
	text-align:center;
	/* background: url(../img/copyright.gif) ; */
}
/********************************************************************/
/* サイド設定 */

#search {/* サイド商品検索枠設定 */
	padding: 5px;
	margin: 0px 0px 10px;
	width: auto;
	background: url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img_ca0_170_50.gif) no-repeat left;
}

#search label {
	padding: 0px;
	margin: 5px;
	font-weight: bold;
}

.fieldarea {
 padding: 5px 0px 5px 0px;
	virtical-align: center;
}

/* サイドメニューカテゴリリスト */

.list { /* メニュー枠設定 */
	padding: 1px;
	display: block;
	background: #ffffff; 
}

.list h3 { /* タイトル */
	padding: 5px 5px;
	margin: 0px; 
}

ul.free_listbox{
	text-align: left;
	padding: 0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	text-align: left;
	padding: 0px;
	margin:0px;
	list-style:none;
}

li.ca1 {
	margin: 0px;
	border-bottom: 1px solid #00cc00;	
}

li.ca2 {
	margin: 0px;
	border-bottom: 1px solid #00cc00;
}

li.ca1 a{
	padding: 5px 3px 5px 5px;
	display: block;
	color:#ffffff;
	text-decoration: none;
                font-weight: bold;
	background:url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img_ca1_170_30.gif) no-repeat left ; 
}

li.ca1 a:hover{
 color:#0000ff;
	text-decoration: underline;
                 font-weight: bold;
	background:url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img_ca1_170_30.gif) no-repeat left;
}

li.ca2 a{
 padding: 3px 3px 3px 21px;
	display: block;
	color:#ffffff;
	text-decoration: none;
	background: url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img_ca2_170_30.gif) no-repeat left;
}

li.ca2 a:hover{
 color:#0000ff;
	text-decoration: underline;
	background:  url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img_ca2_170_30_on.gif) no-repeat left;
}

li.ca3 {
	margin: 0px;
	border-bottom: 1px solid #FFF;	
}

li.ca3 a{
	padding: 5px 3px 5px 5px;
	display: block;
	color::#0000ff;
	text-decoration: none;
	background: #ffffff;
}

li.ca3 a:hover{
 color:#00ffff;
	text-decoration: underline;
	background: #ffffff ;
}

li.ca4 {
	margin: 0px;
	border-bottom: 1px solid #FFF;
}

li.ca4 a{
 padding: 3px 3px 3px 21px;
	display: block;
	color:#0000ff;
	text-decoration: none;
	background: #ffffff url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//Listmark12.gif) no-repeat 10px center;
}

li.ca4 a:hover{
 color:#00ffff;
	text-decoration: underline;
	background: #ffffff  url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//Listmark12.gif) no-repeat 10px center;
}

.sline1 { /* サイドバー下ライン */
	padding: 0px;
	margin: 0px;
	height: 1px;
	background: #FFFFFF;
	/* background: url(../img/sline1.gif) ; */
}

.sline2 { /* サイドバー下ライン */
	padding: 0px;
	margin: 0px;
	height: 1px;
	background-color: #ffffff;
	/* background: url(../img/sline2.gif) ; */
}

/* サイドコンテンツ */
.sidemain1 { /* メイン枠 */
	margin: 0px;
	padding: 5px;
}

.sidemain1 p {
	padding: 3px 0px 3px 0px;
	margin: 0px;
	line-height:130%;
}

.sidemain1 ul { /* リスト設定 */
	margin: 0px;
	padding:5px;
	list-style:none;
	background: #FFF;
} 

.sidemain1 li {
	display: block;
	padding: 2px 0px 2px 15px;
	background: url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img_annai_170_30.gif) no-repeat left;
}

/* カレンダー */
caption { /* 年月タイトル */
	font-weight: regular;
	text-align: center;
	padding:3px;
}

caption a {
 color:#333;
 text-decoration:underline;
}

caption a:hover {
 color:#666;
	text-decoration:underline;
}

.carender { /* カレンダー テーブル*/
	border-collapse: collapse;
	padding:4px;
	margin:0px;
	text-align:left;
	background: #FFF;
	font-size: 12px;
}

.carender td {
	padding:2px;
	border-collapse: collapse;
	text-align:right;
	border:1px solid #CCC;	
}

.carender th {
	padding:2px;
	border-collapse: collapse;
	border:1px solid #CCC;	
}

th.day { /* ヘッダ平日 */
	font-weight: normal;
	color: #333333;
	background: #FFFFFF;
	text-align: center;
}

th.sun { /* ヘッダ日曜 */
	color: #FF6699;
	background: #FFFFFF;
	text-align: center;
}

th.sat { /* ヘッダ土曜 */
	color: #0091D1;
	background: #FFFFFF;
	text-align: center;
}

.chert { /* 表示色説明枠  */
	font-size:10px;
	background: #FFFFFF;
	padding: 4px;
}

.chert td {
	border-collapse: separate;
	padding:0px 0px 0px 5px;
	border:1px solid #ccc;
}

.line01{
	border: 1px solid #64C3E3;
	vertical-align:bottom;
} 

#rss{ /* RSS設定 */
	margin: 0px;
	padding:5px;
}

#count{ /* カウンター */
	margin: 0px;
	padding:5px;
}

/********************************************************************/
/* ブログ */

.blogbox { /* コメントボックス*/
	padding: 5px; 
	margin: 2px 0px;
	width: auto;
	/* background: #FFFFFF*/
}
.entry_title { /* ブログエントリータイトル h2 */
	padding:9px;
	display: block;
	font-size:116%;
	color: #ffffff;
　　　　　　　background:url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img1_h38px.gif);no-repeat; 
	margin-bottom: 25px;
	border-bottom: 1px : double:#FFFFFF;
}

.entry_date{
	display: block; 
	padding: 10px 0px 3px 0px; 
	color: #FF6600; 
	text-align:right;
}

.state{ /* ブログステータス */
	padding: 2px 0px;
	text-align: right;
	border-top: 1px dotted #CCCCCC; 
}

.subtitle {/* h3 ブロックサブタイトル */
	padding: 2px 0px; 
	margin:10px 0px 10px 0px;
	text-align: left;
	font-size:110%;
	color:#CC6600;
	border-bottom: 3px double #CC6600;
	/* background: url(/USERTHEMEIMG/vol1/hokunichi.pk.shopserve.jp//style_img1.gif) ; */
}

 p.label { /* ブログコメントタイトル */
	font-weight: bold;
}

.tb_url{ /* トラックバックurl */
	font-weight: bold; margin-bottom: 10px;
}

/********************************************************************/
/* カート */

.point {font-size:120%;color:red;font-weight:900;}

.pointline {
	font-size:100%;
	color:red;
	font-weight:900;
	padding: 3px;
	background: #FFCCCC;
}



/* ナビゲーション （固定）*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align:center;
	width:100%;
	height:83px;
}

.step_navi01 {
	background-image:url(../img/navi01.gif);
	background-repeat:no-repeat
}

.step_navi02 {
	background-image:url(../img/navi02.gif);
}

.step_navi03 {
	background-image:url(../img/navi03.gif);
}

.step_navi04 {
	background-image:url(../img/navi04.gif);
}

/* まとめ割引リンク */
#bundle_link {
    margin-top: 3px;
    text-align:center;
}

.bundle_display a {
    display:inline-block;
    margin-top:3px;
    padding:3px;
    border:1px solid #f00;
    line-height:1.3;
    text-decoration:none;
    color:#f00;
}

.bundle_display a:hover {
    border:1px solid #f00;
    background:#ffefef;
}

.bundle_table{
    border: 1px solid #999;
    word-wrap: break-word;
    width:98%;
    font-size:0.75em;
}

.bundle_title{
    background-color: #DDD;
    border: 1px solid #999;
    padding: 2px 4px;
}

.bundle_backcolor1{
    background-color: #DDD;
    border: 1px solid #999;
    padding: 2px 4px;
    text-align: center;
}

.bundle_backcolor2{
    background-color: #FFF;
    border: 1px solid #999;
    padding: 2px 4px;
}

.bundle_name {
    display: inline-block;
    margin-top: 3px;
    padding: 3px;
    border: 1px solid #f00;
    line-height: 1.3;
    text-decoration: none;
    color: #f00;
}


div[aria-describedby='bundle_dialog'] .ui-widget-header {
    border: 0px;
    background: #ffffff;
    text-align: left;
}
#bundle_dialog table {
  border-collapse: collapse;
}

#bundle_detail > .bundle_table + h4,
#bundle_detail > .bundle_table + .bundle_table {
 margin-top:1.5em;
}

#bundle_detail > div:last-child {
 padding:1.5em 0 1em;
 text-align:center;
}

#bundle_detail > .bundle_table td {
 font-size:1.2em;
 font-family:"ＭＳ Ｐゴシック", Osaka,monospace;
}

#bundle_detail > .bundle_table ul.option_style li {
 color:#222;
}

h4.newMemberinfo{
    margin-top:15px;
   }
   
   form[name='COUPON'] .backcolor2 p{
    padding-top: 1em;
   }
   
   #EST_SPS_cart #center1 .centerbox .mainFrame .mainCont form[name="NEXTM"] table td hr{
    margin:0 20px;
    height: 2px;
    background-color:#e0e0e0;
    border: 0;
   }
   
   #confirm .bordlayoutp3 td.backcolor1{
    width:25% !important;
   }
   
   /* 戻るボタン(下部) */
   .cartBtnPreviousBottom{
    vertical-align: middle;
    display: inline-block;
   }
   
   /*支払方法余白設定*/
   .bordlayoutp3 td[id^="PAYTYPE"].side.backcolor2{ padding:0;}
   .bordlayoutp3 td[id^="PAYTYPE"].side.backcolor2 .paytypewrap{ padding:10px 15px;}
   
   
   #EST_SPS_order .newMemberTitle,
   #EST_SPS_regist .newMemberTitle{
       text-align: center;
       font-weight: normal;
       margin-top: 1em;
       padding-bottom: 0.5em;
       font-size:1.5em;
       border-bottom: 2px solid #e0e0e0;
   }
   #EST_SPS_order .newMemberTitle ~ table{
       width: 95%;
   }
   #EST_SPS_order .newMemberTitle ~ table .backcolor1{
       width: 28%;
   }
   #EST_SPS_order .newMemberTitle ~ div textarea{
       width: 90%;
   }
   #EST_SPS_order .sps-noregist{
       cursor : pointer;
       display: inline-block;
       margin-top: 0.5em;
       font-size: 0.8em;
   }
   
   #selectPayment .side {padding:0;}
   #selectPayment .side .paytypewrap{padding:10px 15px;}
   